 .u-section-1 {
  min-height: 363px;
  background-image: url("images/hydro-electric-power.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 363px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 261px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 200px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 150px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 172px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 44px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 136px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1654px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 0 0 0 337px;
}

.u-section-2 .u-image-1 {
  width: 317px;
  height: 202px;
  margin: -125px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 7px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 11px auto 0 0;
  padding: 12px 31px 13px 30px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: -44px 0 11px auto;
  padding: 12px 30px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1911px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 218px;
    margin-left: 137px;
  }

  .u-section-2 .u-image-1 {
    height: 198px;
    margin-top: -343px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 234px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 333px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2260px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -393px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 284px;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2611px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3689px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 212px;
  }

  .u-section-2 .u-image-1 {
    height: 199px;
    width: 312px;
    margin-top: -487px;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 316px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 13px;
    margin-bottom: 3px;
  }
}